/* Global Resetting */
html, body {
	margin:0;
	padding:0;
	background:#000;
}

* {
	/* reset font-sizes to 1em == 10px */
	padding: 0;
	margin: 0;
}
a img{
	border:0;
}
.clear{
	clear:both;
}


/* TEMPORARY PLACEHOLDERS */

#page {
	background:#000 url("../images/bg_page.jpg") center bottom no-repeat;
}


.page {
	width:960px;
	margin:0 auto;
	position:relative;
}

/*
=================================
NAVIGATION
*/


#Navigation {
	display:none;
}

#nav_primary {
	font-family: 'Crimson Text', serif;
	color:#f69300;
	font-size:20px;
	background:url("../images/bg_header_full.jpg") center top repeat-x;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:42px;
	z-index:30;
}

	#nav_primary ul {
		margin:0;
		height:42px;
	}

	#nav_primary ul li {
		padding:0;
		margin:0;
		background:none;
		float:left;
		position:relative;
	}	
	
	#nav_primary ul li a {
		margin-right:18px;
		padding:0 18px;
		color:#f69300;
		line-height:42px;
		background:url("../images/divider_nav_primary.png") left center no-repeat;
		float:left;
	}
	
		#nav_primary ul li a:hover {
			color:#fff !important;
			text-decoration:none;
		}
	
	#nav_primary ul ul {
		position:absolute;
		left:-9999em;
		top:42px;
		clear:both;
		width:auto;
	}
	
	#nav_primary ul li:hover ul {
		left:auto;
		width:auto;
		background:yellow;
	}
	
	#nav_primary ul ul li {
		clear:both;
	}
	
		#nav_primary ul ul li a {
			display:block;
			float:none;
			color:#262525 !important;
			background:#f69300;
			line-height:110%;
			padding:7px 18px;
			border-top:1px solid #d17d00;
			margin:0em;
			width:250px;
			font-size:18px;
		}
		
			#nav_primary ul ul li a:hover {
				color:#000 !important;
				background:#ff9f10;
			}
	
	


#header {
	background:url("../images/bg_header_full.jpg") center bottom repeat-x;
	position:absolute;
	width:100%;
	left:0;
	top:42px;
	height:151px;
	z-index:20;
	
}

	#company {
		position:absolute;
		top:30px;
		left:0;
	}
	
	#byline {
		position:absolute;
		top:27px;
		right:0;
	}

/*
=================================
CONTENT
*/

#breadcrumbs {
	font-family:Arial, Helvetica, Verdana, sans-serif;
	margin:24px 36px 36px 36px;
	font-size:9px;
	color:#a6a6a6;
	text-transform:uppercase;
	line-height:20px;
	height:20px;
}

	#breadcrumbs .container {
		border-top:1px dotted #ccc;
		border-bottom:1px dotted #ccc;
	}

	#breadcrumbs a {
		color:#028db8;
	}
	
	.home #breadcrumbs {
		display:none;
	}


#content_container {
	width:960px;
	margin:193px auto 0 auto;
	background:none;
	overflow:auto;
}

#content {
	width:960px;
	margin:0 auto 0 auto;
	background:#fff url("../images/bg_contents.png") center bottom no-repeat;
	padding-top:36px;
	padding-bottom:72px;
	min-height:450px;
}

	.col_2x3, .col_1x3, .col_1x1 {
		padding:0 36px 0 36px;
		float:left;
		background:url("../images/divider_contents.png") right top repeat-y;
		overflow:visible;
		min-height:250px;
	}
	
	.col_2x3 {
		padding-right:42px;
		width:566px; /* 644 */
	}
	
	.col_1x3 {
		padding-left:42px;
		width:244px; /* 322 */
		background-position:left top;
		margin-left:-6px;
	}
	
	.col_1x1 {
		width:888px;
		padding-right:0;
		padding-top:0;
		background:none;
	}
	
.block_2x3 {
	width:66%;
	padding:0 36px 0 0;
}	


/*
=================================
FOOTER
*/

#footer {
	width:100%;
	clear:both;
	position:relative;
	height:200px;
}

#footer .page {
	height:200px;
}
	#web_design {
		position:absolute;
		right:18px;
		bottom:18px;
	}
		#web_design:hover img {
			margin-top:-2px;
			padding-bottom:2px;
		}
		
#disclaimer, #nav_footer {
	font-family:Arial, Helvetica, Verdana, sans-serif;
	font-size:11px;
	color:#b9b9b9;
}	
		
#disclaimer {
	position:absolute;
	bottom:18px;
	left:0px;
}		
		
#nav_footer {
	position:absolute;
	right:0px;
	bottom:18px;
}

	#nav_footer ul {
		margin:0;
		padding:0;
	}

	#nav_footer li {
		display:inline;
		background:none;
		padding:0;
		float:left;
	}

	#nav_footer a {
		color:#b9b9b9;
		display:inline-block;
		background:url("../images/divider_footer_links.png") right center no-repeat;
		padding-left:5px;
		padding-right:6px
	}
	
	#nav_footer li:last-child a {
		background:none;
		padding-right:0;
	}	

#contact_footer {
	position:absolute;
	top:40px;
	left:0px;
	width:100%;
	background:url("../images/bg_footer_bar.png");
	height:44px;
	line-height:44px;
	z-index:2;
}

	#contact_footer .page {
		height:auto;
	}

	#contact_footer ul.links, #contact_footer ul.links a {
		color:#fff;
		font-size:14px;
		margin:0;
		padding:0;
	}
	
	#contact_footer ul.links li {
		background:none;
		padding:0 0 0 0;
		float:left;
		margin-right:18px;
	}

	#contact_footer ul.links span {
		font-size:10px;
		text-transform:uppercase;
		color:#f1b207;
	}
	

/*
=================================
ASIDE
*/

.aside {
	font-size:11px;
}

.aside > h3, .aside > div > h3, .menu h3 {
	color:#fff;
	background:#6d6b6a;
	border-radius:4px;
	padding:10px 20px;
	font-size:20px;
	width:210px;
	margin-top:36px;
}

/* CONTACT */

#insights .aside .contact h3, .home .col_1x1 .contact h3 {
	height:37px;
	width:250px;
	background:url("../images/bg_contact_box.png") 0 0 no-repeat;
	border-radius:0;
	padding:0;
	margin-top:0;
}
	.aside .contact h3 a, .home .col_1x1 .contact h3 a {
		color:#fff;
		display:inline-block;
		margin:0;
		padding:0;
		height:37px;
		width:250px;
		line-height:37px;	
		text-indent:37px;
	}
	
	.home .col_1x1 .contact {
		float:right;
		margin-left:36px;
		margin-bottom:36px;
	}

/* RELATED PAGES */

.aside .menu  ul {
	margin:0;
	padding:0;
}

.aside .menu li {
	list-style:none;
	background:none;
	padding:5px;
	margin:0;
	border-bottom:1px dotted #ccc;
}

.aside .menu li a {
	color:#6d6b6a;
}

#insights.UserDefinedForm #content_secondary a {
	color:#000;
}


/*
=================================
BLOGS
*/	

.blogSummary {
	border-top:1px dotted #CCC;
	margin:36px 0px;
}

.blogSummary h2 a {
	color:#028DB8;
}

#blogSummaries .item {
	margin:0;
	padding:0;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	margin-bottom:18px;
	line-height:normal;
}

#blogSummaries .item p {
	margin:0 0 6px 0;
}

#blogSummaries .item .title a {
	color:#6d6b6a;
	font-weight:bold;
}
#blogSummaries .item .date {
	color:#6d6b6a;
}

.home #blogSummaries .body {
	overflow:hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}

.home #blogSummaries a {
	color:#ee9408;
}

/*
=================================
SITEMAP
*/

#sitemap li {
	background:none;
}
